/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: normal 12px Arial;
list-style-type: none;
overflow: hidden;
width: 100%;
color: #333333;
}

.mattblackmenu li{
color: #333333;
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: right;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 14px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: #333333;
}

.mattblackmenu li a:visited{
}

.mattblackmenu li a:hover{
color: #FFFFFF;
/*background: black; /*background of tabs for hover state */
}

.mattblackmenu a.selected{
color: #FFFFFF;
/*background: black; /*background of tab with "selected" class assigned to its LI */
}